Debian Bug report logs - #457559
ITP: sauerbraten-wake6 -- Free game content for the Sauerbraten game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gürkan Sengün <gurkan@linuks.mine.nu>

Date: Sun, 23 Dec 2007 14:06:01 UTC

Owned by: gurkan@linuks.mine.nu

Severity: wishlist

Fixed in version sauerbraten-wake6/1.0-1

Done: Gürkan Sengün <gurkan@linuks.mine.nu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#457559; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: submit@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: ITP: sauerbraten-wake6 -- Free game content for the Sauerbraten game
Date: Sun, 23 Dec 2007 15:03:29 +0100
Package: wnpp
Severity: wishlist

* Package name    : sauerbraten-wake6 (for main)
  Version         : 1.0
  Upstream Author: wakeup <instagibwake@gmail.com>
* URL             : http://www.quadropolis.us/node/1026
                        
http://wakeup.rundumbonn.de/wscm/mapping/wake6.html
* License         : Public Domain
  Description     : Small but dodgy deathmatch/instagib map for the 
game Sauerbraten
 This is a free map for the 3d game Sauerbraten. Due to the basic 
textures
it looks like cellshading which is pretty amazing.

Find more screenshots of the game at:
http://krum.ethz.ch/sauerbraten/

-- 
while(!asleep()) sheep++;





Owner recorded as gurkan@linuks.mine.nu. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Sun, 23 Dec 2007 20:54:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@linuks.mine.nu:
Bug#457559; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@linuks.mine.nu. Full text and rfc822 format available.

Message #12 received at 457559@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 457559@bugs.debian.org
Subject: here's a first package for you to try
Date: Sun, 23 Dec 2007 21:55:22 +0100
http://gnu.ethz.ch/debian/sauerbraten-wake6/





Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 13 Jan 2008 23:06:22 GMT) Full text and rfc822 format available.

Reply sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 457559-close@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 457559-close@bugs.debian.org
Subject: Bug#457559: fixed in sauerbraten-wake6 1.0-1
Date: Fri, 18 Jan 2008 22:36:28 +0000
Source: sauerbraten-wake6
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
sauerbraten-wake6, which is due to be installed in the Debian FTP archive:

sauerbraten-wake6_1.0-1.diff.gz
  to pool/contrib/s/sauerbraten-wake6/sauerbraten-wake6_1.0-1.diff.gz
sauerbraten-wake6_1.0-1.dsc
  to pool/contrib/s/sauerbraten-wake6/sauerbraten-wake6_1.0-1.dsc
sauerbraten-wake6_1.0-1_all.deb
  to pool/contrib/s/sauerbraten-wake6/sauerbraten-wake6_1.0-1_all.deb
sauerbraten-wake6_1.0.orig.tar.gz
  to pool/contrib/s/sauerbraten-wake6/sauerbraten-wake6_1.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 457559@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gürkan Sengün <gurkan@linuks.mine.nu> (supplier of updated sauerbraten-wake6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 23 Dec 2007 15:05:14 +0100
Source: sauerbraten-wake6
Binary: sauerbraten-wake6
Architecture: source all
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
Changed-By: Gürkan Sengün <gurkan@linuks.mine.nu>
Description: 
 sauerbraten-wake6 - Small but dodgy deathmatch/instagib map for the Sauerbraten game
Closes: 457559
Changes: 
 sauerbraten-wake6 (1.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #457559)
Files: 
 111bd99b8a4835cb18aba1ec0d1d4737 659 contrib/games optional sauerbraten-wake6_1.0-1.dsc
 d5e7d16c012d58d724569e38199cca02 319129 contrib/games optional sauerbraten-wake6_1.0.orig.tar.gz
 41630719f39760ddcbd5d3ffad30d00a 1055 contrib/games optional sauerbraten-wake6_1.0-1.diff.gz
 381ad9c55ffa81d0a23a9df2cda4521d 268560 contrib/games optional sauerbraten-wake6_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHie5l2hliNwI7P08RAmNuAJ9mRqq2TKtlySwvznw+UWCrIIqk3wCdEr3k
q3GKWNNVFQpxMAsHZ62LDgs=
=oCI2
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 08:30:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:50:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.